UPTIME(1)

NOME
uptime - Fala a quanto tempo o sistema está em execução.

SINOPSE
uptime [opções]

DESCRIÇÃO
uptime fornece uma exibição de uma linha das seguintes informações. O tempo atual, a quanto tempo o sistema está funcionando, quantos usuários estão conectados no momento e as médias de carga do sistema nos últimos 1, 5 e 15 minutos.

Essa é a mesma informação que aparece na linha de cabeçalho do w(1).

As médias de carga do sistema são o número médio de processos que estão em um estado executável ou ininterrupto. Um processo em um estado executável está usando a CPU ou aguardando o uso da CPU. Um processo em estado ininterrupto está aguardando algum acesso de E/S (p.ex., aguardando o disco). As médias são tomadas ao longo dos três intervalos de tempo. As médias de carga não são normalizadas para o número de CPUs em um sistema e, portanto, uma média de carga de 1 significa que um único sistema de CPU está carregado o tempo todo, enquanto que em um sistema de 4 CPUs significa que estava ocioso 75% do tempo.

OPÇÕES

-p, --pretty
    mostra o tempo de atividade em um formato bonito

-h, --help
    exibe esse texto de ajuda

-s, --since
    sistema ativo desde, no formato aaaa-mm-dd HH:MM:SS

-V, --version
    exibe informação da versão e sai

ARQUIVOS

/var/run/utmp
    informações sobre quem está atualmente conectado

/proc
    informações de processos

AUTORES
uptime foi escrito por Larry Greenfield (greenfie@gauss.rutgers.edu) e Michael K. Johnson (johnsonm@sunsite.unc.edu)

VEJA TAMBÉM
ps(1), top(1), utmp(5), w(1)

RELATANDO ERROS
Por favor, envie relatórios de erros para procps@freelists.org